format_version: '1.0'


repository_url: https://github.com/surge-synthesizer/surge
issue_url: https://github.com/surge-synthesizer/surge/issues/2562


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 6143efe
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 1125de1f16a74229e4ee0c8c34887e294cf50055

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: d10f2775feb3e70aba1e9873a8ebf2dfebba33b6

options:
  language: C
